/*
	Woodside Cheese Screen Styles

	Table of Contents:
		layout
		fixers
*/

/* layout
----------------------------------------------- */
body {	
		padding: 0;
		margin: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		line-height:155%;
		text-align: center;
		}
p, div {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		line-height:155%;
		color:#FFFFFF;
		}
		
.wrapper {
		width:760px;
		height:100%
		}
.left {
		width: 354px;
		text-align: right;
		}
.right {
		width: 406px;
		text-align: left;
		}
.topLeft{
		margin-bottom: 15px;
		height: 85px;
		}
.topRight {
		background-color: #FFFFFF;
		margin-bottom: 15px;
		}
.midLeft {
		margin: 0;
		padding: 0;
		background-color: #000000;
		}
		
.midRight {
		margin: 0;
		padding: 0;
		background-color: #000000;
		}
.footerLeft {
		background-color: #000000;
		height: 120px;
		margin:0;
		padding:10px 10px 0 0;
		}
.footerRight {
		background-color: #000000;
		height: 120px;
		margin:0;
		padding:10px 10px 0 0;
		}
/* fixers
----------------------------------------------- */
.cleaner {
		font-size: 0px;
		line-height: 0px;
		height: 0px;
		clear: both;
		background-color:#FFFFFF;
		}